# EZ_PolygonMode

##

##

##

##

##

    NAME
           EZ_PolygonMode - select a rendering mode for polygons

    SYNOPSIS
           #include <EZ.h>

           void  EZ_PolygonMode(int face, int mode)

    ARGUMENTS
           face  Specifies  the polygons mode applies to. Must be one
           of EZ_FRONT, EZ_BACK or EZ_FRONT_AND_BACK.

           mode Specifies a rendering mode. Must be one  of  EZ_FILL,
           EZ_LINES or EZ_POINTS.

    DESCRIPTION
           EZ_PolygonMode selects a rendering mode for polygins. face
           determines which facing polygons mode applies to. If  face
           is  EZ_BACK,  mode  only  applies to back facing polygons.
           mode determines how subsequent polygons are rasterized. If
           mode is EZ_LINES, only the edges of subsequent face facing
           polygons are rasterized.

    SEE ALSO
           EZ_Vertex3f(3),  EZ_Normal3f(3),  EZ_Color3f(3),  EZ_CullFace(3)
           , EZ_FrontFace(3)